###--- >>> `ellipse.nls' <<<----- Outline an approximate pairwise confidence region

	## alias	 help(ellipse.nls)

##___ Examples ___:

# Plot an approximate 95% confidence region for the weight and displacement
# parameters in the Michaelis Menten model
conc <- c(0.3330, 0.1670, 0.0833, 0.0416,
          0.0208, 0.0104, 0.0052)
vel <- c(3.636, 3.636, 3.236, 2.666, 2.114, 1.466, 0.866)
Micmen <- data.frame(conc=conc, vel=vel)
fit <- nls(vel~Vm*conc/(K+conc),Micmen,start=list(K=0.02,Vm=3.7))
plot(ellipse(fit))

## Keywords: 'ellipse'.


